local fn = _gn(0xE8A25867FBA3B05E)
--- This is for simulating player input.
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
-- @param amount An unbounded normal value.
function Global.SetControlNormal(padIndex, control, amount)
	return _in2(fn, padIndex, control, amount, _r)
end
